Yii2

Yii2: установка

Начинаю цикл short заметок для второй версии фреймворка Yii. Основные требования к установке PHP 5.4 + SSH доступ (нужен для быстрой установки Yii при помощи менеджера зависимостей Composer) Наличие сервера баз данных (если требуется работа с базой даных) Быстрая установка…
Read more